RubyGems Navigation menu

github-ds 0.5.4

A collection of libraries for working with SQL on top of ActiveRecord's connection.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.4 - March 28, 2024 (24.0 KB)
  2. 0.5.3 - July 25, 2023 (24.5 KB)
  3. 0.5.2 - April 07, 2021 (24.5 KB)
  4. 0.5.0 - June 16, 2020 (24.5 KB)
  5. 0.4.0 - December 20, 2019 (24.5 KB)
显示所有版本 (共 19 个)

Runtime 依赖 (1):

activerecord >= 3.2

Development 依赖 (7):

bundler >= 1.14
minitest >= 0
mocha >= 0
mysql2 >= 0
rake >= 0
timecop >= 0

业主:

推送:

作者:

  • GitHub Open Source, John Nunemaker

SHA 256 校验和:

4da87184781c0ffdefbaa60bd0453835ea0c01d5bd42e390870ed7eb8951e7cd

下载总量 117,795

这个版本 369

许可:

MIT

需要的 Ruby 版本: >= 0

链接: